@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	background:url(../images/bg.jpg) repeat;
}

::selection
{
color:#FFF;
background:#ff15aa;
}

::-moz-selection
{
color:#FFF;
background:#ff15aa;
}

::-webkit-selection
{
color:#FFF;
background:#ff15aa;
}

::-o-selection
{
color:#FFF;
background:#ff15aa;
}

::-ms-selection
{
color:#FFF;
background:#ff15aa;
}

#wrapper
{
	width:100%;
	margin:0px auto;
	padding:0px;
	border-top:#333 solid 10px;
}

#lay-out
{
	width:1000px;
	margin:0px auto;
	padding:0px;
	background:#FFF;
}

#headers
{
	width:1000px;
	margin:0px auto;
	padding:0px;
}

.clear
{
	clear:both;
}

.header-left
{
	width:575px;
	display:block;
	float:right;
	margin:0px;
	padding:0px;
}

.header-left form
{
	display:block;
	float:right;
	margin:0px;
	padding:7px 0px 0px 0px;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	display:block; float:left;
}

.header-left a
{
	display:block;
	text-align:right;
	margin:0px;
	padding:0px;
	color:#ab1dae;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	line-height:28px;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
	float:right;
}

.header-left a:hover
{
	display:block;
	text-align:right;
	margin:0px;
	padding:0px;
	color:#333;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	float:right;
}

.in-text
{
	width:193px;
	height:23px;
	margin:0px 0px 0px 10px;
	background:#FFF;
	border:#a5a5a5 solid 1px;
	padding:0px 0px 0px 5px;
	color:#6a6a6a;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	outline:none;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
}

.in-text:focus
{
	width:193px;
	height:23px;
	margin:0px 0px 0px 10px;
	background:#FFF;
	border:#fe007f solid 1px;
	padding:0px 0px 0px 5px;
	color:#fe007f;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	outline:none;
}

.in-button
{
	width:46px;
	height:25px;
	margin:0px 0px 0px 10px;
	padding:0px;
	color:#FFF;
	background:#ff17aa;
	border:#c0007a solid 1px;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
	cursor:pointer;
}

.in-button:focus, .in-button:hover
{
	width:46px;
	height:25px;
	margin:0px 0px 0px 10px;
	padding:0px;
	color:#FFF;
	background:#333;
	border:#FFF solid 1px;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	cursor:pointer;
}

.head-top
{
	margin:0px;
	padding:0px;
	display:block;
	height:111px;
}

.head-top-left
{
	margin:0px;
	padding:0px;
	display:block;
	height:111px;
	width:400px;
	float:left;
}

.head-top-left h1
{
	margin:0px;
	padding:0px;
	display:block;
	height:111px;
	width:400px;
	background:url(../images/logo.jpg) no-repeat;
	text-indent:-999px;
}

.head-top-right
{
	margin:0px;
	padding:0px;
	display:block;
	height:111px;
	width:600px;
	float:left;
}

.head-top-right img
{
	display:block;
	float:right;
	margin:2px 2px 0px 3px;
	border:#cbcbcb solid 1px;
}

.top-nav
{
	display:block;
	margin:0px;
	padding:0px;
	height:44px;
	background:url(../images/nav-bg.jpg) repeat-x;
}

.top-nav ul
{
	display:block;
	margin:0px;
	padding:0px 0px 0px 0px;
	height:44px;
}

.top-nav li
{
	display:block;
	margin:0px;
	padding:0px 5px 0px 5px;
	height:44px;
	list-style:none;
	float:left;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	line-height:44px;
	border-left:#ff0da6 solid 1px;
	border-right:#ffc1e8 solid 1px;
	background:none;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
}

.top-nav li:hover
{
	display:block;
	margin:0px;
	padding:0px 5px 0px 5px;
	height:44px;
	list-style:none;
	float:left;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	line-height:44px;
	border-left:#ff0da6 solid 1px;
	border-right:#ffc1e8 solid 1px;
	background:#9b0163;
}

.top-nav a
{
	color:#FFF;
	text-decoration:none;
	text-shadow:#a6006a 1px 0px 1px;
	display:block;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
}

.top-nav a:hover
{
	color:#fd9dda;
	text-decoration:none;
	text-shadow:#480928 1px 0px 1px;
}

.banner
{
	width:1000px;
	margin:0px;
	padding:20px 0px 0px 0px;
	height:419px;
	display:block;
	background:url(../images/banner.jpg) no-repeat;
}

.wid-div
{
	width:282px;
	height:400px;
	background:#FFF;
	padding:0px 20px;
	margin:0px 0px 0px 50px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	box-shadow: #86795c 0px 0px 5px;
	-moz-box-shadow: #86795c 0px 0px 5px;
	-webkit-box-shadow: #86795c 0px 0px 5px;
	-o-box-shadow: #86795c 0px 0px 5px;
	-ms-box-shadow: #86795c 0px 0px 5px;
	display:block;
	float:left;
}

.wid-div h4
{
	display:block;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:18px;
	line-height:62px;
	font-weight:normal;
	color:#ff1aab;
	padding:0px;
	margin:0px;
}

.wid-div h5
{
	display:block;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	padding:0px;
	margin:0px;
}

.para
{
	width:282px; height:165px;
}

.para p
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	margin:0px;
	padding:0px;
	line-height:28px;
}

.inp-cont
{
	margin:0px 0px 0px 5px;
	padding:0px;
}

.para select
{
	margin:0px 0px 0px 5px;
	padding:0px;
	border:#a5a5a5 solid 1px;
	color:#666666;
	outline:none;
	cursor:pointer;
}


.but
{
	margin:0px 0px 0px 5px;
	padding:0px;
	display:block;
	border:none;
	width:38px;
	height:22px;
	background:#ff17aa;
	border:#c0007a solid 1px;
	float:left;
	color:#FFF;
	cursor:pointer;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
}

.but:hover, .but:focus
{
	margin:0px 0px 0px 5px;
	padding:0px;
	display:block;
	border:none;
	width:38px;
	height:22px;
	background:#333;
	border:#FFF solid 1px;
	float:left;
	color:#FFF;
}

.test
{
	display:block;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 5px;
	width:140px;
	height:20px;
	float:left;
	outline:none;
	border:#a5a5a5 solid 1px;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
}

.test:focus
{
	display:block;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 5px;
	width:140px;
	height:20px;
	float:left;
	outline:none;
	border:#fe007f solid 1px;
}
.wid-div form
{
	display:block;
}

.wid-div a
{
	color:#86b035;
	text-decoration:underline;
}

.wid-div a:hover
{
	color:#ff17aa;
	text-decoration:none;
}

.subbt
{
	width:101px;
	height:39px;
	margin:0px;
	padding:0px;
	border:none;
	color:#FFF;
	background:#ff17aa;
	border:#c0007a solid 1px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	cursor:pointer;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
	float:left;
	display:block;
}

.subbt:hover, .subbt:focus
{
	width:101px;
	height:39px;
	margin:0px;
	padding:0px;
	border:none;
	color:#FFF;
	background:#333;
	border:#FFF solid 1px;
}

.like-share
{
	width:122px;
	margin:0px 0px 0px 464px;
	padding:0px;
	float:left;
	display:block;
}

.like-share ul
{
	width:122px;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
}

.like-share-list-1
{
	width:122px;
	margin:5px 0px 0px 0px;
	padding:0px;
	float:left;
	display:block;
	height:122px;
	background:url(../images/png-1.png) repeat;
	border-radius: 122px;
	-moz-border-radius: 122px;
	-webkit-border-radius: 122px;
	-o-border-radius: 122px;
	-ms-border-radius: 122px;
	list-style:none;
}

.like-share-list-1 img
{
	border:none;
	margin:0px auto;
	padding:19px 0px 0px 0px;
	display:block;
}


.like-share-list-1 a
{
	width:122px;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
	height:122px;
	outline:none;
	border:none;
	color:#FFF;
	font-family: 'Michroma', sans-serif;
	font-size:12px;
	line-height:15px;
	text-decoration:none;
	text-align:center;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
}

.like-share-list-1 a:hover
{
	width:122px;
	margin:0px;
	padding:10px 0px 0px 0px;
	float:left;
	display:block;
	height:112px;
	outline:none;
	border:none;
	color:#c4dba4;
	font-family: 'Michroma', sans-serif;
	font-size:12px;
	line-height:15px;
	text-decoration:none;
	text-align:center;
}

.like-share-list-2
{
	width:122px;
	margin:5px 0px 0px 0px;
	padding:0px;
	float:left;
	display:block;
	height:122px;
	background:url(../images/png-2.png) repeat;
	border-radius: 122px;
	-moz-border-radius: 122px;
	-webkit-border-radius: 122px;
	-o-border-radius: 122px;
	-ms-border-radius: 122px;
	list-style:none;
}

.like-share-list-2 img
{
	border:none;
	margin:0px auto;
	padding:19px 0px 0px 0px;
	display:block;
}


.like-share-list-2 a
{
	width:122px;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
	height:122px;
	outline:none;
	border:none;
	color:#FFF;
	font-family: 'Michroma', sans-serif;
	font-size:12px;
	line-height:15px;
	text-decoration:none;
	text-align:center;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
}

.like-share-list-2 a:hover
{
	width:122px;
	margin:0px;
	padding:10px 0px 0px 0px;
	float:left;
	display:block;
	height:112px;
	outline:none;
	border:none;
	color:#d9b8da;
	font-family: 'Michroma', sans-serif;
	font-size:12px;
	line-height:15px;
	text-decoration:none;
	text-align:center;
}


.like-share-list-3
{
	width:122px;
	margin:5px 0px 0px 0px;
	padding:0px;
	float:left;
	display:block;
	height:122px;
	background:url(../images/png-3.png) repeat;
	border-radius: 122px;
	-moz-border-radius: 122px;
	-webkit-border-radius: 122px;
	-o-border-radius: 122px;
	-ms-border-radius: 122px;
	list-style:none;
}

.like-share-list-3 img
{
	border:none;
	margin:0px auto;
	padding:19px 0px 0px 0px;
	display:block;
}


.like-share-list-3 a
{
	width:122px;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
	height:122px;
	outline:none;
	border:none;
	color:#FFF;
	font-family: 'Michroma', sans-serif;
	font-size:12px;
	line-height:15px;
	text-decoration:none;
	text-align:center;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
}

.like-share-list-3 a:hover
{
	width:122px;
	margin:0px;
	padding:10px 0px 0px 0px;
	float:left;
	display:block;
	height:112px;
	outline:none;
	border:none;
	color:#f7ca8d;
	font-family: 'Michroma', sans-serif;
	font-size:12px;
	line-height:15px;
	text-decoration:none;
	text-align:center;
}

.cont-div
{
	display:block;
	margin:0px;
	padding:10px 20px;
}

.cont-div-left
{
	display:block;
	margin:0px;
	padding:0px;
	float:left;
	width:645px;
}

.left-cont-1
{
	width:645px;
	margin:0px;
	padding:0px;
	display:block;
}

.left-cont-1 h2
{
	display:block;
	margin:0px;
	padding:0px 0px 0px 10px;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#FFF;
	background:#a671b5;
	font-weight:normal;
}

.left-cont-1 span
{
	margin:0px 20px 0px 0px;
	color:#e1d0e6;
	padding:0px;
}

.left-cont-1 ul
{
	display:block;
	margin:0px;
	padding:0px;
	background:#f3f4f3;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	-o-border-radius: 0px 0px 8px 8px;
	-ms-border-radius: 0px 0px 8px 8px;
}

.left-cont-1 li
{
	display:block;
	margin:0px;
	padding:20px 0px 20px 0px;
	width:161px;
	float:left;
	list-style:none;
	background:none;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
}

.left-cont-1 li:hover
{
	display:block;
	margin:0px;
	padding:20px 0px 20px 0px;
	width:161px;
	float:left;
	list-style:none;
	background:#FFF;
}

.left-cont-1 li img
{
	border:#cccccc solid 1px;
	margin:0px auto;
	padding:0px;
	display:block;
}

.left-cont-1 h5
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#ff0101;
	display:block;
	margin:0px auto;
	padding:8px 0px 0px 0px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
}

.left-cont-1 p
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	display:block;
	margin:0px auto;
	padding:0px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
}

.left-cont-1 li span
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	display:block;
	margin:0px auto;
	padding:0px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
}

.cont-div-right
{
	display:block;
	margin:0px 0px 0px 20px;
	padding:0px;
	float:left;
	width:295px;
}

.cont-div-right-1
{
	display:block;
	margin:0px;
	padding:0px 0px 20px 0px;
	float:left;
	width:295px;
}

.cont-div-right-1 h2
{
	display:block;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 10px;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#FFF;
	background:#77071d;
	font-weight:normal;
}

.cont-div-right-1 span
{
	margin:0px 20px 0px 0px;
	color:#e1d0e6;
	padding:0px;
}
 
.cont-div-right-1 img
{
	display:block;
	margin:0px auto;
	padding:0px;
	border:#bebebe solid 5px;
}

.cont-div-right-1 h3
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:18px;
	margin:0px;
	padding:0px;
	display:block;
	text-align:left;
	color:#ff72cb;
	line-height:46px;
	font-weight:normal;
}

.cont-div-right-1 p
{
	line-height:20px;
	color:#000000;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:justify;
}

.cont-div-right-2
{
	display:block;
	margin:0px;
	padding:0px;
	float:left;
	width:295px;
}

.cont-div-right-3
{
	display:block;
	margin:0px;
	padding:0px;
	float:left;
	width:295px;
}

.cont-div-right-3 h3
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:18px;
	margin:0px;
	padding:0px;
	display:block;
	text-align:left;
	color:#ff72cb;
	line-height:46px;
	font-weight:normal;
}

.cont-div-right-3 ul
{
	display:block;
	margin:0px;
	padding:0px;
	float:left;
	width:295px;
}

.cont-div-right-3 li
{
	display:block;
	margin:0px 10px 0px 0px;
	padding:0px;
	float:left;
	list-style:none;
	width:39px;
	height:39px;
}


.left-cont-2
{
	width:617px;
	margin:10px 0px 0px 0px;
	padding:7px 13px;
	display:block;
	border:#aaaaaa solid 1px;
}

.left-cont-2 img
{ 
	display:block;
	float:left;
	margin:0px 15px 10px 0px;
	padding:0px;
}

.left-cont-2 h4
{
	display:block;
	text-align:left;
	line-height:26px;
	background:url(../images/img-2.jpg) no-repeat left;
	color:#FFF;
	font-family: 'Michroma', sans-serif;
	font-size:14px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 30px;
	letter-spacing:1px;
}

.left-cont-2 p
{
	line-height:20px;
	color:#000000;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:justify;
}

.read-jb
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	display:block;
	text-align:right;
	text-decoration:underline;
	margin:0px;
	padding:0px;
	line-height:20px;
	color:#ff72cb;
	float:right;
}

.read-jb:hover
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	display:block;
	text-align:right;
	text-decoration:none;
	margin:0px;
	padding:0px;
	line-height:20px;
	color:#333;
}

.left-cont-3
{
	width:645px;
	margin:0px;
	padding:0px;
	display:block;
}
.left-cont-3-left
{
	width:300px;
	margin:0px 20px 0px 0px;
	padding:0px;
	display:block;
	float:left;
}

.left-cont-3-left h4
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:18px;
	margin:0px;
	padding:0px;
	display:block;
	text-align:left;
	color:#ff72cb;
	line-height:46px;
	font-weight:normal;
}
.left-cont-3-left img
{
	display:block;
	margin:0px 0px 15px 0px;
	padding:0px;
}

.left-cont-3-left p
{
	line-height:20px;
	color:#000000;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:justify;
}


.left-cont-3-right
{
	width:325px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

.left-cont-3-right h4
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:18px;
	margin:0px;
	padding:0px;
	display:block;
	text-align:left;
	color:#ff72cb;
	line-height:46px;
	font-weight:normal;
}

.para-text
{
	line-height:20px;
	color:#000000;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:justify;
}

.para-text2
{
	line-height:20px;
	color:#ff72cb;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px 0px 0px 26px;
	text-align:left;
	background:url(../images/arrow.jpg) no-repeat;
}

.left-cont-3-right span
{
	line-height:20px;
	color:#000;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px 0px 0px 30px;
	text-align:left;
	display:block;
	text-decoration:none;
}

.left-cont-3-right a
{
	text-decoration:none;
	margin:0px;
	padding:0px;
}

.left-cont-3-right ul
{
	width:325px;
	margin:0px;
	padding:0px;
	display:block;
}

.left-cont-3-right li
{
	width:325px;
	margin:0px;
	padding:0px;
	display:block;
	list-style:none;
}

.lines
{
	width:1px;
	height:39px; margin:0px 15px;
	display:block;
	float:left;
	background:#ff17aa;
}

.ads-div
{
	display:block;
	margin:0px;
	padding:10px 20px;
}

.ads-div img
{
	margin:0px 17px;
	padding:0px;
	border:#acacac solid 1px;
	transition: .50s ease-in-out;
	-moz-transition: .50s ease-in-out;
	-webkit-transition: .50s ease-in-out;
	-o-transition: .50s ease-in-out;
	-ms-transition: .50s ease-in-out;
}

.ads-div img:hover
{
	margin:0px 17px;
	padding:0px;
	border:#ff15aa solid 1px;
}

.ads-div h4
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:18px;
	margin:0px;
	padding:0px;
	display:block;
	text-align:left;
	color:#ff72cb;
	line-height:46px;
	font-weight:normal;
	border-top:#aaaaaa solid 1px;
}

.btm-link
{
	margin:0px auto;
	padding:0px 70px 28px 70px;
	display:block;
	text-align:center;
}

.btm-link li
{
	margin:0px auto;
	padding:0px 6px;
	display:inline;
	list-style:none;
	text-align:center;
}

.btm-link a
{
	margin:0px; padding:0px;
	color:#979696;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	line-height:20px;
	transition: .50s ease-in-out;
	-moz-transition: .50s ease-in-out;
	-webkit-transition: .50s ease-in-out;
	-o-transition: .50s ease-in-out;
	-ms-transition: .50s ease-in-out;
}

.btm-link a:hover
{
	margin:0px; padding:0px;
	color:#ff72cb;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	line-height:20px;
}

.footer
{
	width:1000px;
	margin:0px auto;
	padding:0px;
	display:block;
}

.footer-left
{
	width:610px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

.footer-left p
{
	margin:0px;
	padding:0px;
	display:block;
	line-height:84px;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#979696;
	text-align:right;
}

.footer-right
{
	width:390px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	background:url(../images/our-logo.png) no-repeat right;
}

.footer-right p
{
	margin:0px 159px 0px 0px;
	padding:0px;
	display:block;
	line-height:84px;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#979696;
	text-align:right;
}